# MouseScrollUp

The `MouseScrollUp` event is sent to a widget when the scroll wheel (or trackpad equivalent) is moved _up_.

- [x] Bubbles

## Attributes

| attribute | type | purpose                                |
| --------- | ---- | -------------------------------------- |
| `x`       | int  | Mouse x coordinate, relative to Widget |
| `y`       | int  | Mouse y coordinate, relative to Widget |
